import request from '@/utils/request'

// 项目财务-差旅报销列表
export function apiProjectTravelReimbursementLists(params: any) {
    return request.get({ url: '/project.project_travel_reimbursement/lists', params })
}

// 添加项目财务-差旅报销
export function apiProjectTravelReimbursementAdd(params: any) {
    return request.post({ url: '/project.project_travel_reimbursement/add', params })
}

// 编辑项目财务-差旅报销
export function apiProjectTravelReimbursementEdit(params: any) {
    return request.post({ url: '/project.project_travel_reimbursement/edit', params })
}

// 删除项目财务-差旅报销
export function apiProjectTravelReimbursementDelete(params: any) {
    return request.post({ url: '/project.project_travel_reimbursement/delete', params })
}

// 项目财务-差旅报销详情
export function apiProjectTravelReimbursementDetail(params: any) {
    return request.get({ url: '/project.project_travel_reimbursement/detail', params })
}